@charset "UTF-8";
body {
	background-color: #f0eeec;
	margin-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #EEEFE9;
}
#apDiv1 {
	position: absolute;
	height: 175px;
	width: 620px;
	left: 190px;
	top: 30px;
	right: 150px;
	bottom: 150px;
}
#apDiv2 {
	position: absolute;
	left: 190px;
	top: 210px;
	width: 141px;
	height: 260px;
	z-index: auto;
	}
#apDiv3 {
	height: 260px;
	width: 141px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	position: absolute;
	z-index: auto;
	left: 330px;
	top: 210px;
}
#apDiv4 {
	height: 260px;
	width: 141px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	position: absolute;
	z-index: auto;
	left: 490px;
	top: 210px;
}
#apDiv5 {
	height: 260px;
	width: 141px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	position: absolute;
	z-index: auto;
	left: 650px;
	top: 210px;
}
#apDiv6 {
	position: absolute;
	left: 190px;
	top: 455px;
	width: 141px;
	height: 260px;
	z-index: auto;
	padding-top: 35px;
}
#apDiv7 {
	position: absolute;
	left: 330px;
	top: 455px;
	width: 141px;
	height: 260px;
	z-index: auto;
	padding-top: 35px;
	padding-left: 18px;
}
#apDiv8 {
	height: 260px;
	width: 141px;
	padding-top: 35px;
	padding-bottom: 0px;
	padding-left: 18px;
	position: absolute;
	z-index: auto;
	left: 490px;
	top: 455px;
}
#apDiv9 {
	height: 260px;
	width: 141px;
	padding-top: 35px;
	padding-bottom: 0px;
	padding-left: 18px;
	position: absolute;
	z-index: auto;
	left: 650px;
	top: 455px;
}
#apDiv10 {
	position: absolute;
	left: 190px;
	top: 735px;
	width: 141px;
	height: 125px;
	z-index: auto;
	padding-top: 35px;
}
#apDiv11 {
	position: absolute;
	left: 330px;
	top: 735px;
	width: 150px;
	height: 125px;
	z-index: auto;
	padding-top: 35px;
	padding-left: 18px;
}
#apDiv12 {
	height: 126px;
	width: 141px;
	padding-top: 36px;
	padding-bottom: 0px;
	padding-left: 14px;
	position: absolute;
	z-index: auto;
	left: 495px;
	top: 735px;
	padding-right: 15px;
}
#apDiv13 {
	height: 126px;
	width: 141px;
	padding-top: 37px;
	padding-bottom: 0px;
	padding-left: 15px;
	position: absolute;
	z-index: auto;
	left: 655px;
	top: 735px;
}
#apDiv14 {
	height: 50px;
	width: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	position: absolute;
	z-index: auto;
	left: 200px;
	top: 930px;
	padding-right: 5px;
	text-align: center;
	margin-right: 15px;
}
#apDiv15 {
	height: 50px;
	width: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: absolute;
	z-index: auto;
	left: 300px;
	top: 930px;
	text-align: center;
	margin-left: 15px;
	margin-right: 15px;
	padding-right: 0px;
}
#apDiv16 {
	height: 50px;
	width: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: absolute;
	z-index: auto;
	left: 410px;
	top: 930px;
	padding-right: 0px;
	text-align: center;
	margin-left: 15px;
	margin-right: 15px;
}
#apDiv17 {
	height: 50px;
	width: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: absolute;
	z-index: auto;
	left: 535px;
	top: 930px;
	padding-right: 0px;
	text-align: center;
}
#apDiv18 {
	height: 50px;
	width: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	position: absolute;
	z-index: auto;
	left: 625px;
	top: 930px;
	text-align: center;
	margin-left: 15px;
	margin-right: 15px;
}
#apDiv19 {
	height: 50px;
	width: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	position: absolute;
	z-index: auto;
	left: 730px;
	top: 930px;
	text-align: center;
	margin-left: 15px;
	margin-right: 15px;
}
#apDiv20 {
	height: 75px;
	width: 298px;
	position: absolute;
	z-index: auto;
	left: 350px;
	top: 1010px;
	right: 0px;
}
a:link {
	color: #669999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #669999;
}
a:hover {
	text-decoration: none;
	color: #669999;
}
a:active {
	text-decoration: none;
	color: #669999;
}
